{
  "TTL_RECONNECT_TO_UHF_READER": "DE_DE Reconnect to UHF Reader",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "DE_DE The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_UHF_READER": "DE_DE Select UHF Reader",
  "CB_REMEMBER_MY_CHOICE": "DE_DE Remember my choice until I leave this screen",
  "BTN_ABORT": "DE_DE Abort"
}
